#fw-section-hero-ce16a8f2-7af4-4949-bc2c-c7ec97d77e5a {
--font-heading-scale: 1.0;
--font-body-scale: 0.97;
}


#fw-section-text-blocks-b9a61ce8-2a00-4664-86ba-c491720b75a8 {
--font-heading-scale: 0.7;
--font-body-scale: 0.84;
}






.index #fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #737373;
--color-background-rgb: 115, 115, 115;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 115;
background-color: var(--color-background);
color: var(--color-on-background);

}